CREATE TABLE [C6StoricoPeriodico].[EMAIL_PB] (
	[RETE] varchar(1) NULL,
	[CODICE] varchar(6) NULL,
	[PREFISSO] varchar(1) NULL,
	[FIRMA] varchar(7) NULL,
	[EMAIL] varchar(50) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO